*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    background-color: #FCFCFA;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.centerBox{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.gridBox{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: 9fr 1fr 1fr;
    max-width: 90%;
}

.centerBox .gridBox #gif{
    grid-row: 1;
    grid-column: 1/-1;
    width: 100%;
    margin: auto;
}

.centerBox .gridBox button{
    top:0;
    left:0;
    width: 50%;
    margin: 0 auto;
    border-radius: 1rem;
    overflow: visible;
    position: relative;
    transition: 0.5s;
}

.centerBox .gridBox p{
    margin: auto;
    grid-row: 2;
    grid-column: 1/-1;
    font-size: 2rem;
    text-align: center;

}

#YesButton{
    background-color: rgb(31, 219, 31);
    color: white;
    border: none;
}

#NoButton{
    background-color: red;
    color: white;
    border: none;
}
@media (max-width: 768px) {
    .centerBox .gridBox{
        grid-template-rows: 4fr 2fr 2fr; 
    }

    .centerBox .gridBox #gif{
        grid-row: 1;
        grid-column: 1/-1;
        width: 100%;
        margin: auto;
    }

    .centerBox .gridBox button{
        width: 50%; 
        height: 50%;
        font-size: 1.5rem; 
    }

    .centerBox .gridBox p{
        font-size: 1.5rem;
    }
}